Actualización en el cliente

Inicio Foros WordPress Instalación / Actualización Actualización en el cliente

Este debate contiene 4 respuestas, tiene 3 mensajes y lo actualizó  imported_Fernando hace 9 años, 3 meses.

  • Autor
    Publicaciones
  • #14066

    <p>No tengo experiencia en este tema de actualizar (y muy poca con wordpress, vale la aclaración) pero, en un cliente, ¿vale la pena actualizar cada vez que sale un upgrade? No se corren más riesgos así que algo deje de funcionar por actualizar??? </p>
    <p>Hace poco leí un artículo aqui mismo que da un consejo de actualizar revisiones menores pero no así las mayores sin probarlas antes..y tambien l existencia de plugins que sacan el aviso de actualizaciones pendientes…</p>
    <p>Otro punto en este gran tema, es que la version en castellano que he conseguido es 2.7.1 y para los clientes es muy importante que este en su idioma.. ¿es mejor subir una version ultima en ingles y cambiar el idioma (es_ES y locale.php) o usar esta version siempre?</p>
    <p>¿Ustedes con sus clientes tienen alguna política de upgrade o solo lo hacen cuando los llaman? </p>
    <p>El tema esta abierto y se escuchan opiniones y experiencias</p>
    <p>Saludos
    </p>

  • #31413

    imported_Fernando
    Participante

    Traducción de WordPress 2.8.4 Español

    Para tu última pregunta, y hay más 😉

    A lo primero, pues lo dicho en lo que has leído, que solo si tus clientes requieren alguna novedad de las actualizaciones, o si es actualización de seguridad (especialmente esto) es conveniente actualizar. Si estás en una versión segura, adaptada al theme, ¿para qué vas a cambiar?.

    Piensa en lo que tu cliente necesita, pero también en su seguridad, esa creo que es la clave. Lo de actualizar cada cosa nueva que salga es más cosa nuestra, por enredar y probar ¿no te parece?

  • #31417

    Antes que nada gracias por tu respuesta
    Bien, reafirmo entonces lo leido pero tengo dos dudas:

    1) a que te referís cuando la acyualización es de seguridad? donde lo aclaran esto o mejor dicho, cuando se sabe?

    2)a que le llamas versión segura adaptada al theme?

    Saludos y gracias de nuevo

  • #31421

    Esteban Rojas
    Participante

    Hola Katarsis, respondo a tus preguntas en base a lo que dijó Fernando:

    1) ¿Cuándo es una actualización de seguridad?

    Es cuando es necesario actualizar para corregir vulnerabilidades críticas o molestas de WordPress recientemente descubiertas, un ejemplo: [url=http://ayudawp.com/reinicio-de-constrasena-de-admin-en-wordpress-2-8-3/]http://ayudawp.com/reinicio-de-constrasena-de-admin-en-wordpress-2-8-3/[/url]

    ¿Cómo lo sé? Simple visitando blogs con temática centrada en WP como AyudaWordPress o buscando por Google de vez en cuando.

    2) ¿Qué es una versión segura adaptada al theme?

    De forma rápida, trabajas con clientes, estos buscan tener un buen diseño: funcional, usable y con lo más nuevo. Si por ejemplo diseñaste un theme antes que aparecieran los comentarios anidados (versiones 2.6 para abajo) y trabaja bien aunque no tenga comentarios anidados, y la versión 2.7 ya esta andando pero tu actual versión no tiene problemas de seguridad, para que cambiar.

    Se produce un cambio en base a seguridad, cuando por ejemplo digan tal versión de WordPress es vulnerable a XSS, etc. entonces si tendrías que actualizar y arreglar las cosas de los blogs de tus clientes (funciones añadidas, Template Tags en desuso), espero me halla explicado bien.

  • #31426

    imported_Fernando
    Participante

    Muy bien explicado Esteban 😉

    Añadiría que “actualizaciones de seguridad” suelen ser las versiones “menores”, o sea la 2.8.4 de 2.8, por ejemplo.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido